static void metadata_GPU_shader_shared_utils_hh(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(15153218239913697414LLU));
  source.add_builtin(metadata::Builtin(12256080691004757103LLU));
  source.add_builtin(metadata::Builtin(18151572126051718857LLU));
  source.add_builtin(metadata::Builtin(10639428544751590930LLU));
  UNUSED_VARS(source, g_functions, g_formats);
}
